<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddReturnCreditCashToStocktransactionsTable extends Migration
{
    public function up()
    {
        Schema::table('stocktransactions', function (Blueprint $table) {
            $table->double('return_credit_cash')->after('return_credit')->nullable();
        });
    }

    public function down()
    {
        Schema::table('stocktransactions', function (Blueprint $table) {
            $table->dropColumn('return_credit_cash');
        });
    }
}
